@charset "windows-1251";
img.banner
	{
	margin-left:10px;
	border:0;
	}
img.pics
	{
	margin-bottom:3px;
	margin-top:3px;
	margin-left:3px;
	margin-right:3px;
	}
body
	{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	}
td.subsection
	{
	font-family: "Monotype Corsiva", "Times New Roman";
	font-size:70px;
	color:#FFFFFF;
	text-align:right;
	padding-right:10px;
	}
a.section
	{
	font-family:"Courier New", Courier, mono ! important;
	font-size:18px ! important;
	color:#000000 ! important; 
	text-decoration:none;
	margin-left:3px;
	font-weight:bold;
	text-transform:none;
	} 				
a.subsection
	{
	font-family:"Courier New", Courier, mono ! important;
	font-size:15px ! important;
	text-decoration:none;
	color:#0033FF;
	margin-left:15px;
	} 				
a:hover.subsection
	{
	margin-left:20px;
	color:#356FDD;
	text-transform:none;
	}
a:hover.section
	{
	text-transform:none;
	}
a:link
	{
	font-family:"Courier New", Courier, mono;
	text-decoration:none;
	color:#0033FF;
	}
a:visited
	{
	font-family:"Courier New", Courier, mono;
	text-decoration:none;
	color:#0033FF;
	}
a:active
	{
	font-family:"Courier New", Courier, mono;
	text-decoration:none;
	color:#0033FF;
	}
a:hover
	{
	font-family:"Courier New", Courier, mono;
	text-decoration:none;
	color:#0033FF;
	text-transform:uppercase;
	}
a.sectionname
	{
	text-align:right ! important;
	color:#C1C1C4 ! important;
	font-weight:bold;
	text-transform:none ! important;
	margin-right:5px;
	font-size:16px;
	}
a.subsectionname
	{
	text-transform:none ! important;
	color:#0099FF ! important;
	margin-left:5px;
	font-size:16px;
	}
a.subsectionname:hover
	{
	text-transform:none ! important;
	color:#3858C7 ! important;
	margin-left:5px;
	}
div.text
	{
	margin-left:5px;
	margin-right:8px;
	font-size:16px;
	}
div.copy
	{
	font-size:9px;
	text-align:left;
	margin-left:3px;
	color:#666666;
	}